[arch-commits] Commit in sane/repos (extra-i686 extra-i686/PKGBUILD)

Tobias Powalowski tpowa at archlinux.org
Sun Jan 31 04:34:31 EST 2010


    Date: Sunday, January 31, 2010 @ 04:34:31
  Author: tpowa
Revision: 66456

Merged revisions 66452 via svnmerge from 
svn+ssh://gerolde.archlinux.org/srv/svn-packages/sane/trunk

........
  r66452 | tpowa | 2010-01-31 09:30:33 +0000 (So, 31 Jan 2010) | 2 lines
  
  upgpkg: sane 1.0.20-5
      fixed udev rule syntax
........

Modified:
  sane/repos/extra-i686/	(properties)
  sane/repos/extra-i686/PKGBUILD

----------+
 PKGBUILD |    4 +++-
 1 file changed, 3 insertions(+), 1 deletion(-)


Property changes on: sane/repos/extra-i686
___________________________________________________________________
Modified: svnmerge-integrated
   - /sane/trunk:1-63412
   + /sane/trunk:1-66455

Modified: extra-i686/PKGBUILD
===================================================================
--- extra-i686/PKGBUILD	2010-01-31 09:33:47 UTC (rev 66455)
+++ extra-i686/PKGBUILD	2010-01-31 09:34:31 UTC (rev 66456)
@@ -4,7 +4,7 @@
 
 pkgname=sane
 pkgver=1.0.20
-pkgrel=4
+pkgrel=5
 pkgdesc="Scanner Access Now Easy"
 url="http://www.sane-project.org"
 arch=('i686' 'x86_64')
@@ -28,6 +28,8 @@
   # install udev files
   install -D -m0644 tools/udev/libsane.rules \
     "${pkgdir}/lib/udev/rules.d/53-sane.rules" || return 1
+  # fix udev rules
+  sed -i 's|NAME="%k", ||g' ${pkgdir}/lib/udev/rules.d/53-sane.rules || return 1
   # fix group on /var/lock
   mkdir -p "${pkgdir}/var/lock/sane"
   chgrp 0 "${pkgdir}/var"



More information about the arch-commits mailing list